/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}
.FB .InnerContainer

{

text-align:center;}

/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}
.FC_WebForm
{
	width:96%;
	float:left;
	}
.FC_WebForm .FieldTitle
{
    width:90%;
	}
.FC_WebForm .FormField
{
    width:90%;
	}
.FC_WebForm .OFormButtonBar
{
	text-align:center;
	padding-top:5px;
	}
	.FC_WebForm input[type=image]
{
	float:left;
	padding:12px;
	}
.CaptchaCode
{
	margin:5px;
	float:left;
	width:150px;
	}
/******************/
/*Button Module  */
/*****************/

#MainColumn a.LinkButton 
{	max-width:180px; 
	}
a.LinkButton
{
	display:block;
	margin:5px;
	padding:5px 15px 5px 15px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	font:1.0em/1.8em Arial, Helvetica, sans-serif;
}

/******************/
/*Contact box          */
/*****************/
.ContactMap
{
	float:left;
	width:100%;
}

.ContactUs
{
	float:left;
}
.ContactUs td
{
	vertical-align:top;
}
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
	padding:1%;
	margin:0.5%;
}
.FC_WebDocument table td
{
	vertical-align:top;
	padding:5px;}

.FC_WebDocument table
{
	border-spacing:0;
}
.Podcasts td
{
	border-bottom:solid 1px #ccc;
	}
/******************/
/*Image Module  */
/*****************/
.ImgHolder

{  margin:10px !important;
}
.ImgHolderA img

{   
    cursor:pointer;
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}
/******************/
/*Show List Module  */
/*****************/
fieldset {
    border: 0;
}
.ShowListItem a.LinkButton
{
	float:right;
	padding-bottom:0px;
}
.ShowListItem
{
	float:left;
	border-bottom:dotted 1px #ccc;
	width:97%;
	padding-top:10px;
	border-top:solid 1px white;
	border-left:solid 1px white;
	border-right:solid 1px white;
	}
.ShowListItem img
{
	margin:5px;
	float:left;
	}
.ShowListItem .Title
{
	display:inline-block;
	font-size:larger;
	}
.ShowListItem .Summary
{
	color:black;
	display:block;
	margin-bottom:10px;
	margin-right:10px;
	}
	
.ShowListItem a
{
	text-decoration:none !important;
	}
.ShowListItem:hover
{
	border:solid 1px #BCBCBC;
	background-color:#ccc;
	}
/******************/
/*Show Item Module  */
/*****************/
.ShowItem 
{
	float:left;
	width:63%;
	}
.Items
{
	float:left;
	width:35%;
}
.Title
{
	display:block;
	}
.ShowItem img
{
	float:left; 
	margin:10px;
	max-width:150px;
	}
.Description
{
	padding:30px;
	display:block;
	}
.Items .Host, .Items .Category, .Items .Language, .Items .Time
{
	width:100%;
	float:left;
	}
.Player
{
	float:left;
	height:450px;
	width:96%;}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:Gray;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif;
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/FC/Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}